.container{
    display: grid;
}
.table{
    display: flex;
    justify-content: center;
}
.addbutton{
    display: flex;
    justify-content: flex-start;
    padding: 5vw;
    padding-top: 3vh;
}
.add{
    width: 15vw;
    font-size: 1.5vw;
    height: 4vw;
    background-color: #3f51b5;
    color: white;
}
